Create reply
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/inbox/inbound/http.go`.
/v1/inbox/threads/{id}/repliesRequires an authenticated tenant principal. Generated from the production route registered in internal/features/inbox/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Path Parameters
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/inbox/threads/497f6eca-6276-4993-bfeb-53cbbbba6f08/replies" \ -H "Content-Type: application/json" \ -d '{}'{}Set read
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/inbox/inbound/http.go`.
Get personal instructions
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/instructions/inbound/http.go`.